<level>
	<time>400000</time>
	<colors>2468</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>k</char>
		<color>8</color>
		<type>key</type>
	</alias>
	<alias>
		<char>l</char>
		<color>8</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13-16-coner.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
llll0000000000000
.....000000000000
........xczc00000
........vxvxzxccx
..........c...z..
..........xz.cxz.
...........v.z.c.
...........z.c.vc
...........zxc..x
.............v..z
.............cvcx
..............cxz
..............vck
	</playfield>
	<fill>
00000000000000000
000..000000000000
000.....000000000
0000....000000000
0000......0000000
02000.....0000000
022000.....000000
0202000....000000
02202000...000000
020202000....0000
0220202000...0000
02020202000...000
022222222000..000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg3.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>